{% extends "base/base.html" %}
{% block title %}
    Kullanici Detay Sayfası
{% endblock title %}
{% block body %}
    <div class="row">
        <div class="col-6">
            <div class="card">
                <div class="card-header">
  <form method="post">
            {% csrf_token %}
            {{form.as_p}}
            <button type="submit">Guncelle</button>

        </form>
            </div>
        </div>

    </div>
{% endblock body %}
